Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3138 - gnome-terminal will not paste curly braces at the start of a line
Summary: gnome-terminal will not paste curly braces at the start of a line
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-29 04:19 UTC by Damien, Miller
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-09 20:12:27 UTC


Attachments (Terms of Use)

Description Damien, Miller 1999-05-29 04:19:21 UTC
gnome-terminal looses curly braces '{' and '}' from the
start of pasted lines.

To replicate, enter the following at a terminal:

cat >> /dev/null
{
{
}
}

Then highlight the lines with the braces and paste them back
into the terminal - only newlines are pasted.

Comment 1 Dale Lovelace 1999-06-09 19:36:59 UTC
Very strange, but yes, this is a bug.

Comment 2 Owen Taylor 1999-06-09 20:12:59 UTC
This is fixed as of gnome-libs-1.0.10, which should be coming
out as an update soon.


Note You need to log in before you can comment on or make changes to this bug.